

/* Ipad Landscape */
@media (min-width:1024px) {
	.hero .bg-image {
		background-size: contain;
	}
	.main-nav {
	    position: absolute;
	    left: 40px;
	    bottom: 68px;
	}
	.main-nav .menu li {
		    display: block;
	}
	.main-nav .menu a {
	    padding: 8px 1rem;
	    font-size: 14px;
	}
	.main-nav .menu {
		display: inline-block;
	}
	.hero .link-social {
	    bottom: 100px;
	    right: 342px;
	}
	.hero .social-media {
	    position: absolute;
	    right: 40px;
	    bottom: 70px;
	}
	.hero .social-media a {
	    display: block;
	    margin-bottom: 4px;
	}
	.social-media .fa-inverse {
	    color: #000;
	}
	.top-bar-right .social-media-container {
		display: none;
	}
	.home .skicky.header {
	    position: fixed;
	    transition: all .6s ease-in-out;
	    z-index: 666;
	}
	.shrink .burger-menu.menu {
	    transform: translate(0, 0);
	}
	.burger-menu.menu {
	    transition: all .4s ease-in-out;
	}

	.shrink .phone-share {
	    transform: translate(0, 0);
	}
	.skicky.header .phone {
	    display: none;
	}
	.phone-share.menu .social-media {
	    display: inline-block !important;
	}
	.share-icon-wrap {
	    text-align: right;
	}

	.active.sc-icon-4 {
	    top: 144px;
	}
	.active.sc-icon-3 {
	    top: 110px;
	}
	.active.sc-icon-2 {
	       top: 96px;
	}
	.social-to-show {
		top: 0;
		right: 34px;
		position: absolute;
	}
	.active.sc-icon-1 {
		top: 64px;
	}
	.about .featured-image {
		    right: 68px;
	}
	.about .text {
		max-width: 380px;
		margin-left: 142px;
	}
	.stay-social {
		padding: 115px 0 61px;
	}
	.stay-social .inner-content {
		    max-width: 790px;
	}
	.tile.item-6 {
		    width: 221px;
	}
	.tile.item-7 {
		    width: 222.192px;
	}
}	